Bug 1418212 - [RFE] ovirt-host-deploy: support Atomic hosts deployment for kubevirt tech preview
Summary: [RFE] ovirt-host-deploy: support Atomic hosts deployment for kubevirt tech pr...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: ovirt-host-deploy
Classification: oVirt
Component: RFEs
Version: master
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Yedidyah Bar David
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-01 09:45 UTC by Sandro Bonazzola
Modified: 2017-12-22 07:43 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-06 21:48:11 UTC
oVirt Team: Integration
rule-engine: ovirt-4.2?
lsvaty: testing_plan_complete-
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

Description Sandro Bonazzola 2017-02-01 09:45:17 UTC
We'd like to introduce kubevirt in tech preview for 4.2 on Atomic hosts.
We need to add support forits deployment.

Comment 1 Sandro Bonazzola 2017-02-01 14:53:08 UTC
Didi, I guess this either require a change in otopi or a move to ansible.


Note You need to log in before you can comment on or make changes to this bug.